### Property

# Shell EdgeDragGesture:side

#### Declaration

    property side: Clutter.GestureState [ read, write ]

#### Description [src]

Edge that the gesture may start at. Defaults to the top edge.

Type:`ClutterGestureState`

Default value | CLUTTER_GESTURE_STATE_WAITING
Getter method | `shell_edge_drag_gesture_get_side()`
Setter method | `shell_edge_drag_gesture_set_side()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no